
/* —————————————————	CDN STYLES */

.navbar		{ margin-bottom: 0; border-radius: 0; }
.footer		{ background-color: #f2f2f2; padding: 25px; }
.gap-right	{ margin-right: 10px; }
.main		{ margin-top: 100px; }
a.hline		{ color: black; }
a.red		{ color: red; }
a.green		{ color: green; }
a.lib		{ color: #04204a; font-weight: bold; border-bottom: 1px dotted #04204a; }
a.lib:hover	{ text-decoration: none; border-bottom: 1px solid #04204a; }
.liblink		{ font-family: Century Gothic, sans-serif; font-size: 12pt; font-color: #04204a; line-height: 1.5em; }
.mark 		{ background-color: yellow; color: black; }
.af		{ font-family: arial, Helvetica, sans-serif; font-size: 6pt; font-color: 000000; }
p		{ font-family: Tahoma; calibri, sans-serif; font-size: 14pt; margin-bottom:22px; line-height: 1.5em; }
.pside		{ font-family: Century Gothic, sans-serif; font-size: 12pt; line-height: 1.5em; }
.copy		{ font-family: Century Gothic, sans-serif; font-size: 11pt; line-height: 1.5em; }
.lside		{ font-family: Century Gothic, sans-serif; font-size: 12pt; }
li	{ font-family: Century Gothic, sans-serif; margin-bottom: 10px; font-size: 14pt; }
.navli	{ font-family: Century Gothic, sans-serif; font-size: 12pt; }
.lifootnote	{ font-family: Century Gothic, sans-serif; margin-bottom: 10px; font-size: 10pt; }
.menulink		{ font-family: calibri, arial, Helvetica, sans-serif; font-size: 14pt; line-height: 4.5em; }
.table-font	{ font-family: calibri, arial, Helvetica, sans-serif; font-size: 13pt; font-style: bold; line-height: 1.5em; }
blockquote		{ font-family: Century Gothic; font-size: 16pt; color: #012e55; }
.intro		{ font-family: Times New Roman, Times, serif; font-size: 14pt; font-style: italic; color: #0a2b61; }
.quote2		{ font-family: Times New Roman, Times, serif; font-size: 14pt; font-style: italic; color: #a72125; line-height: 1.5em; letter-spacing: 1px; }
.ewarmup	{ font-family: Times New Roman, Times, serif; font-style: italic; font-size: 18pt; color: #bf060f; line-height: 1.5em; }
small		{ font-family: Century Gothic, serif, sans-serif; }
.about		{ font-family: Times New Roman, Century Gothic, sans-serif; font-size: 12pt; font-style: italic; }
.runner		{ font-family: Century Gothic, sans-serif; font-size: 10pt; letter-spacing: 6px }
.posted		{ font-family: Century Gothic, sans-serif; font-size: 10pt; }
.caption	{ font-family: Century Gothic; font-size: 8pt; }
.captionitl	{ font-family: arial, Helvetica, sans-serif; font-size: 9pt; font-style: italic; }
.captionbk	{ font-family: Times New Roman, Times, serif; font-size: 10pt;  }
.hsub		{ font-family: Tahoma; calibri, sans-serif; font-size: 14pt; line-height: 1.5em; }
.iq		{ font-family: Times New Roman, Times, serif; font-style: italic; font-weight: bold; font-size: 17pt; line-height: 1.5em; }
div.a		{  text-indent: 50px; }
img { border: 0px; border-radius: 4px; padding: 5px; }
.iframe-container		{ position: relative; width: 100%; padding-bottom: 56.25%; height: 0; }
.iframe-container iframe	{ position: absolute; top:0; left: 0; width: 100%; height: 100%; }
.vid01				{ width: 100%; height: auto; max-width: 100%; }
.imgright	{ float: right; margin: 0 0 10px 10px; }
.imgleft	{ float: left; margin: 0 10px 10px 0px; }
.h1-script	{ font-family: Segoe script; Script MT Bold; font-size: 50pt; line-height: 1.0em; }
.h2-script	{ font-family: Segoe script; Script MT Bold; font-size: 35pt; line-height: 1.0em; }
.h3-script	{ font-family: Segoe script; Script MT Bold; font-size: 20pt; line-height: 1.0em; }
.h1-news	{ font-family: times new roman, arial, Helvetica, sans-serif; font-size: 50pt; font-style: bold; }
h1	{ font-family: Century Gothic; sans-serif; font-size: 36pt; }
h2	{ font-family: Century Gothic; sans-serif; font-size: 28pt; }
h3	{ font-family: Century Gothic; sans-serif; font-size: 22pt; }
h4	{ font-family: Century Gothic; sans-serif; font-size: 18pt; }
h5	{ font-family: Century Gothic; sans-serif; font-size: 14pt; }
h6	{ font-family: Century Gothic; sans-serif; font-size: 10pt; }
.Ctr	{ text-align: center; }
.Lft	{ text-align: left; }
a.linkg {  color: white; background: #249e3f; padding: 0 7px; border-radius: 10px; }
.bedazzlebul		{ color: #c64652; font-size: 18pt; }
.Tmark    { position: relative; top: 0.26em; vertical-align: top; font-size: 0.4em; } 
.center {
  margin: auto;
  width: 100%;
  border: 1px solid #ffffff;
  padding: 20px;
}



/* —————————————————	SLIDE STYLES */

	.SingleSlide	{ padding: 10px 10px 0; }

